#Contains API Secret used to validate your application. Commit to internal source control; avoid making secret public.
#Fri Dec 14 18:24:49 CET 2018
apiSecret=694052ca79122b4f8c307250f3b0df47afec8483f87957b0c73ec32a21b24516
